Информационная безопасность
[RU] switch to English


Переполнение буфера в Mozilla Firefox / Thunderbird / Seamonkey
Опубликовано:1 ноября 2010 г.
Источник:
SecurityVulns ID:11217
Тип:клиент
Уровень опасности:
9/10
Описание:Переполнение буфера при использовании document.write и DOM используется для скрытого внедрения вредоносного кода.
Затронутые продукты:MOZILLA : SeaMonkey 2.0
 MOZILLA : Firefox 3.5
 MOZILLA : Firefox 3.6
 MOZILLA : Thunderbird 3.0
 MOZILLA : Thunderbird 3.1
CVE:CVE-2010-3765 (Mozilla Firefox 3.5.x through 3.5.14 and 3.6.x through 3.6.11, Thunderbird 3.1.6 before 3.1.6 and 3.0.x before 3.0.10, and SeaMonkey 2.x before 2.0.10, when JavaScript is enabled, allows remote attackers to execute arbitrary code via vectors related to nsCSSFrameConstructor::ContentAppended, the appendChild method, incorrect index tracking, and the creation of multiple frames, which triggers memory corruption, as exploited in the wild in October 2010 by the Belmoo malware.)
Оригинальный текстdocumentMOZILLA, Mozilla Foundation Security Advisory 2010-73 (01.11.2010)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород